{ user, ... }:
{
  sops = {
    defaultSopsFile = ../secrets/secrets.yaml;
    age.sshKeyPaths = [ "/etc/ssh/ssh_host_ed25519_key" ];
    secrets = {
      "zipline" = {
        owner = user;
        path = "/home/${user}/.secrets/zipline";
      };
    };
  };
}
